TRANSXX(1)

NAME
transxx - Skapa en pseudoöversatt PO-fil från en PO-mallfil

SYNOPSIS

transxx [mall.pot]

BESKRIVNING

transxx är ett kommandoradsverktyg som skapar en grundläggande ifylld PO-fil från en PO-mallfil. Viss del av formateringen och strukturen i originaltextsträngarna kopieras till strängarna med översatt text, men annars översätts all text till ``xx''.

Den ifyllda PO-filen skickas till standardutmatningen.

Att köra programvaran med språket ``xx'' visar dig snabbt eventuella synliga strängar som inte kan översättas.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

UPPHOVSMäN

PO-XML verktygen är skriva av Stephan Kulow <coolo@kde.org>

Den här manualsidan är framtagen av Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.